; 20240623_184656 - 109-Sipirkakim II - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-109_m_textures\wet\banner_carbon_metallic.dds	damp\banner_carbon_metallic.dds
track-109_m_textures\wet\banner_fia_asiapacific.dds	damp\banner_fia_asiapacific.dds
track-109_m_textures\wet\banner_performance_frict.dds	damp\banner_performance_frict.dds
track-109_m_textures\wet\banner_rally_hokkaido.dds	damp\banner_rally_hokkaido.dds
track-109_m_textures\damp\banner_stand_test_back.dds	track-52_m_textures\damp\banner_stand_test_back.dds
track-109_m_textures\damp\fence01.dds	track-52_m_textures\damp\fence01.dds
track-109_m_textures\damp\ho_ld_deciduous_wood_1.dds	track-52_m_textures\damp\ho_ld_deciduous_wood_1.dds
track-109_m_textures\damp\ho_superbowl_1.dds	track-52_m_textures\damp\ho_superbowl_1.dds
track-109_m_textures\damp\ho_superbowl_2.dds	track-52_m_textures\damp\ho_superbowl_2.dds
track-109_m_textures\damp\ho_superbowl_3.tga_0.dds	track-52_m_textures\damp\ho_superbowl_3.tga_0.dds
track-109_m_textures\damp\ho_superbowl_4.dds	track-52_m_textures\damp\ho_superbowl_4.dds
track-109_m_textures\damp\ho_superbowl_5.dds	track-52_m_textures\damp\ho_superbowl_5.dds
track-109_m_textures\damp\ho_superbowl_7.dds	track-52_m_textures\damp\ho_superbowl_7.dds
track-109_m_textures\damp\ho_superbowl_8.dds	track-52_m_textures\damp\ho_superbowl_8.dds
track-109_m_textures\damp\ho_water.dds	track-52_m_textures\damp\ho_water.dds
track-109_m_textures\damp\ho_waterspec.dds	track-52_m_textures\damp\ho_waterspec.dds
track-109_m_textures\damp\lo_fi_ho_female_head01.dds	track-52_m_textures\damp\lo_fi_ho_female_head01.dds
track-109_m_textures\damp\new\ho_crop01.dds	track-52_m_textures\damp\new\ho_crop01.dds
track-109_m_textures\damp\new\ho_crop02.dds	track-52_m_textures\damp\new\ho_crop02.dds
track-109_m_textures\damp\new\ho_crop03.dds	track-52_m_textures\damp\new\ho_crop03.dds
track-109_m_textures\damp\new\ho_crop04.dds	track-52_m_textures\damp\new\ho_crop04.dds
track-109_m_textures\damp\new\ho_ground01_a.dds	track-52_m_textures\damp\new\ho_ground01_a.dds
track-109_m_textures\damp\new\ho_ground01_b.dds	track-52_m_textures\damp\new\ho_ground01_b.dds
track-109_m_textures\damp\new\ho_ground03_a.dds	track-52_m_textures\damp\new\ho_ground03_a.dds
track-109_m_textures\damp\new\ho_road_01_curve.dds	track-52_m_textures\damp\new\ho_road_01_curve.dds
track-109_m_textures\damp\new\ho_waterspec.dds	track-52_m_textures\damp\new\ho_waterspec.dds
track-109_m_textures\damp\new\specular.dds	track-52_m_textures\damp\new\specular.dds
track-109_m_textures\damp\new\tracktextureplateopaque.dds	track-52_m_textures\damp\new\tracktextureplateopaque.dds
track-109_m_textures\damp\normal\ho_road_01_curve.dds	track-52_m_textures\damp\normal\ho_road_01_curve.dds
track-109_m_textures\damp\normal\tracktextureplateopaque.dds	track-52_m_textures\damp\normal\tracktextureplateopaque.dds
track-109_m_textures\damp\objecttextureplateopaque.dds	track-52_m_textures\damp\objecttextureplateopaque.dds
track-109_m_textures\damp\objecttextureplatetransparent.dds	track-52_m_textures\damp\objecttextureplatetransparent.dds
track-109_m_textures\damp\signs_rally.tga_0.dds	track-52_m_textures\damp\signs_rally.tga_0.dds
track-109_m_textures\damp\start_clock_digits_placeholder.dds	track-52_m_textures\damp\start_clock_digits_placeholder.dds
track-109_m_textures\damp\start_clock_greenlight_on.dds	track-52_m_textures\damp\start_clock_greenlight_on.dds
track-109_m_textures\damp\start_clock_redlight_on.dds	track-52_m_textures\damp\start_clock_redlight_on.dds
track-109_m_textures\damp\start_clock.tga_0.dds	track-52_m_textures\damp\start_clock.tga_0.dds
track-109_m_textures\damp\worn\ho_road_01_curve.dds	track-52_m_textures\damp\worn\ho_road_01_curve.dds
track-109_m_textures\damp\worn\tracktextureplateopaque.dds	track-52_m_textures\damp\worn\tracktextureplateopaque.dds
track-109_m_textures\dry\objecttextureplatetransparent.dds	track-52_m_textures\dry\objecttextureplatetransparent.dds
track-109_m_textures\wet\ho_ld_deciduous_wood_1.dds	track-52_m_textures\wet\ho_ld_deciduous_wood_1.dds
track-109_m_textures\wet\ho_superbowl_1.dds	track-52_m_textures\wet\ho_superbowl_1.dds
track-109_m_textures\wet\ho_superbowl_2.dds	track-52_m_textures\wet\ho_superbowl_2.dds
track-109_m_textures\wet\ho_superbowl_3.tga_0.dds	track-52_m_textures\wet\ho_superbowl_3.tga_0.dds
track-109_m_textures\wet\ho_superbowl_4.dds	track-52_m_textures\wet\ho_superbowl_4.dds
track-109_m_textures\wet\ho_superbowl_5.dds	track-52_m_textures\wet\ho_superbowl_5.dds
track-109_m_textures\wet\ho_superbowl_7.dds	track-52_m_textures\wet\ho_superbowl_7.dds
track-109_m_textures\wet\ho_superbowl_8.dds	track-52_m_textures\wet\ho_superbowl_8.dds
track-109_m_textures\wet\new\ho_crop01.dds	track-52_m_textures\wet\new\ho_crop01.dds
track-109_m_textures\wet\new\ho_crop02.dds	track-52_m_textures\wet\new\ho_crop02.dds
track-109_m_textures\wet\new\ho_crop03.dds	track-52_m_textures\wet\new\ho_crop03.dds
track-109_m_textures\wet\new\ho_crop04.dds	track-52_m_textures\wet\new\ho_crop04.dds
track-109_m_textures\wet\new\ho_ground01_a.dds	track-52_m_textures\wet\new\ho_ground01_a.dds
track-109_m_textures\wet\new\ho_ground01_b.dds	track-52_m_textures\wet\new\ho_ground01_b.dds
track-109_m_textures\wet\new\ho_ground03_a.dds	track-52_m_textures\wet\new\ho_ground03_a.dds
track-109_m_textures\wet\new\ho_road_01_curve.dds	track-52_m_textures\wet\new\ho_road_01_curve.dds
track-109_m_textures\wet\new\specular.dds	track-52_m_textures\wet\new\specular.dds
track-109_m_textures\wet\new\tracktextureplateopaque.dds	track-52_m_textures\wet\new\tracktextureplateopaque.dds
track-109_m_textures\wet\normal\ho_road_01_curve.dds	track-52_m_textures\wet\normal\ho_road_01_curve.dds
track-109_m_textures\wet\normal\tracktextureplateopaque.dds	track-52_m_textures\wet\normal\tracktextureplateopaque.dds
track-109_m_textures\wet\objecttextureplatetransparent.dds	track-52_m_textures\wet\objecttextureplatetransparent.dds
track-109_m_textures\wet\worn\ho_road_01_curve.dds	track-52_m_textures\wet\worn\ho_road_01_curve.dds
track-109_m_textures\wet\worn\tracktextureplateopaque.dds	track-52_m_textures\wet\worn\tracktextureplateopaque.dds
